/* Design by VTEM http://www.vtem.net  All Rights Reserved */
div.vt_container{position:relative; margin:0 auto;}
#vt_header{
  background:url(../images/vt_blank.png) repeat;
  *min-height:50px;
  position:relative;
}
#vt_wrapper{
  background:#f9f9f9;
  border:1px solid #ddd;
  box-shadow:0 0 4px #ccc;
}
.com_content.featured #vt_wrapper{background:#f9f9f9 url(../images/main_style1.jpg) center top no-repeat;}
#vt_header_section{ z-index:999;}
#vt_top{ z-index:9999;}
#vt_showcase{ z-index:1;}
#vt_main_menu{ border-top:3px solid #ddd; *min-height:30px;}
.vt_module_inside{margin:0px; padding:8px;}
.vt_component_inside{ padding:0px 8px;}
#vt_component_inside{ margin-bottom:10px;}
.defaultmenu.vt_module_inside{padding:0;}

#vt_showcase{ 
margin:30px 0px;
padding:10px;
*min-height:100px;
background:#333 url(../images/vt_brush_shocase.png) right bottom no-repeat;
}
.box_skitter .box_clone img,
.box_skitter .image img{ margin:0px !important;}
#vt_wapper_footer{ margin:0px 30px; padding:10px;}
#vt_main_section{ margin:0px 30px 10px; padding:0px;}
#vt_bottom{ padding:20px 0px;}
#vt_footer_section{ background:#333;}